function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("hints","example");
x.t("hints","channel");
x.t("cbm","17,221,0,1,1");
x.t("ask","2.11.8.5");
x.t("comment","subscribe");
x.t("comment","receive");
x.t("comment","enable");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("required","receive");
x.t("activate","urc");
x.t("once","urc");
x.t("cbs","channel");
x.t("cbs","presented");
x.t("cbs","subscr");
x.t("cbs","received");
x.t("please","ask");
x.t("please","navigation");
x.t("urc","cbs");
x.t("urc","presentation");
x.t("channel","221");
x.t("channel","command");
x.t("channel","supported");
x.t("channel","order");
x.t("221","subscr");
x.t("details","commands");
x.t("details","section");
x.t("indication","cnmi");
x.t("new","sms");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("command","cscb");
x.t("need","subscribe");
x.t("initialization","notified");
x.t("presentation","cbs");
x.t("presentation","cnmi");
x.t("able","display");
x.t("subsections","description");
x.t("subsections","please");
x.t("subscribe","cbs");
x.t("presented","2.11.8.2");
x.t("buttons","toolbar");
x.t("2.11.8.1","description");
x.t("depends","provider");
x.t("2.11.8.2","used");
x.t("2.11.1","sms");
x.t("2.11.8.3","flow");
x.t("2.11.8.4","hints");
x.t("378938583242","subscr");
x.t("provider","please");
x.t("2.11.8.5","example");
x.t("further","details");
x.t("2.11.6","receiving");
x.t("cbss","channel");
x.t("17,221,0,1,1","subscr");
x.t("receiving","cell");
x.t("receiving","sms");
x.t("cell","broadcast");
x.t("2.11.8","receiving");
x.t("flow","chart");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","received");
x.t("supported","depends");
x.t("cnmi","new");
x.t("cnmi","described");
x.t("explanation","cscb");
x.t("first","need");
x.t("select","cell");
x.t("379019583119","subscr");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","cbm");
x.t("receive","comment");
x.t("receive","378938583242");
x.t("receive","cbss");
x.t("receive","cell");
x.t("receive","379019583119");
x.t("receive","subscr");
x.t("receive","cscb=0,221,0");
x.t("receive","cnmi=2,1,2");
x.t("cscb","details");
x.t("cscb","select");
x.t("section","2.11.1");
x.t("section","2.11.6");
x.t("section","comprises");
x.t("notified","cbs");
x.t("scenarios","2.11");
x.t("steps","required");
x.t("enable","urc");
x.t("message","comment");
x.t("message","once");
x.t("message","indication");
x.t("message","2.11.8.4");
x.t("message","2.11.8");
x.t("message","first");
x.t("message","section");
x.t("message","scenarios");
x.t("message","indications");
x.t("comprises","subsections");
x.t("subscr","receive");
x.t("subscr","send");
x.t("2.11","sms");
x.t("figure","receiving");
x.t("send","cscb=0,221,0");
x.t("send","cnmi=2,1,2");
x.t("broadcast","message");
x.t("sms","initialization");
x.t("sms","2.11.8");
x.t("sms","message");
x.t("sms","application");
x.t("appropri\u00adate","buttons");
x.t("toolbar","2.11.8.1");
x.t("received","activate");
x.t("received","message");
x.t("application","able");
x.t("described","section");
x.t("navigation","frame");
x.t("order","receive");
x.t("used","commands");
x.t("indications","further");
x.t("cscb=0,221,0","subscr");
x.t("[2]","2.11.8.3");
x.t("cnmi=2,1,2","subscr");
}
